body {
   /* text-align: center; */
   /* background: url("../image/pdffuggoleges.jpg") top repeat-x;  */
   background-color: #002921;
   margin: 0;
   padding: 0; 

   font-family: Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}

#mainkolozsszec {
   position: absolute; 
   left:50% ; 
   width:815px;  
   height:950px; 
   margin-left: -408px;
   margin-top: 0px;
}


.kolozsszectop {
   background: url("../image/pdfkerettopb.png") no-repeat top left;
   background-color: #8e6626;
   width:815px;  
}
.kolozsszectoplab {
   background: url("../image/pdfkerettoplabb.png") no-repeat top left;
   background-color: #8e6626;
   width:815px;  
}

.kolozsszecbottom {
   background: url("../image/pdfkeretbottomminib.png") no-repeat bottom left;
   width:815px;  
}
.kolozsszecbottomfej {
   position: relative;
   background: url("../image/pdfkerettoplabb.png") no-repeat top left;
   width:815px;
   height: 140px; 
   text-align: left; 
}
.kolozsszecbottomlab {
   position: relative;
   background: url("../image/pdfkeretbottomminib.png") no-repeat bottom left;
   width:815px;
   height: 140px; 
   text-align: left; 
}

.kolozsszeccolfej {
   position: relative;
   left: 9px;
   top: 1px;
   width:771px;
   height: 140px; 
   text-align: left; 
}
.kolozsszeccolfejbottom {
   position: relative;
   padding: 20px;
   left: 9px;
   top: 1px;
   width:771px;
   height: 175px; 
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   font-size: 12px;
   letter-spacing: 0px;
   line-height: 14px;
   color: #e9e1d3;
   text-align: center;
}
.kolozsszeccol {
   position: relative;
   left: 70px;
   width:580px; 
   text-align: justify;
   color: #e9e1d3; 
}
.kolozsszeccol2 {
   position: relative;
   left: 70px;
   width:580px; 
   text-align: justify; 
   color: #e9e1d3;
   clear: both; /* ez itt lenyeges */ 
}
.kolozsszeccolleft {
   position: relative;
   left: 20px;
   width:367px; 
   text-align: justify;
   float: left;
   padding: 0 10px;
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   font-size: 12px;
   letter-spacing: 0px;
   line-height: 20px;
   margin-top: 3px;
   color: #e9e1d3;
}
.kolozsszeccolright {
   position: relative;
   left: 20px;
   width:367px; 
   text-align: justify; 
   float: left;
   padding: 0 10px;
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   font-size: 12px;
   letter-spacing: 0px;
   line-height: 20px;
   margin-top: 3px;
   color: #e9e1d3;
}

.lechnersarga {
   font-family: Verdana, Arial, sans-serif;
   font-weight: bolder;
   font-size: 16px;
   letter-spacing: 0px;
   line-height: 20px;
   margin: 3px 0 0 0;
   color: #ebd490;
}
.tenykeret {
   background: url("../imagemagazin/kolozsvar/tenykeret.gif") no-repeat center;
   padding: 0 15px;
   height: 272px;
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   font-size: 12px;
   letter-spacing: 0px;
   line-height: 14px;
   color: #e9e1d3;
   text-align: center;
}
.alairas {
   width: 346px;
   padding-right: 30px;
   font-family: Verdana, Arial, sans-serif;
   font-weight: bold;
   font-size: 12px;
   letter-spacing: 0px;
   line-height: 14px;
   color: #e9e1d3;
   text-align: right;
}

.sargacim {
   font-family: 'Times New Roman', serif;
   font-weight: bolder;
   font-size: 18px;
   letter-spacing: 0px;
   line-height: 16px;
   color: #fed700;
   margin-bottom: 0px;
}
.valasz {
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   font-size: 14px;
   letter-spacing: 0px;
   line-height: 20px;
   margin-top: 3px;
   color: #e9e1d3;
}
.vonalkozt {
   margin: 2px 0;
   padding: 2px 0;
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   font-size: 14px;
   font-style: italic;
   line-height: 20px;
   color: #fff;
}
.cleft {
   float: left;
   margin-right: 20px;
 }
#copyright {
   margin: 20px 0;
   text-align: center;
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   font-size: 12px;
   color: #fff;
}


#bezar {
   position: absolute;
   width:50px;  
   height:80px;
   right: 10px;
   top:  155px;
   margin-top:  0px;
   margin-right:  5px;
   cursor: pointer;  
}
#bezarlent {
   width:50px;  
   height:80px;
   margin-top:  3px;
   cursor: pointer;  
}
.bezaras a {
   text-decoration: none;	
}
.bezaras a img {
   text-decoration: none;	
   border: none;
}


/* ----------------- kolozsvardia --------------- */
.kolozsvardia {
   cursor: pointer;
}

